.mediaViewInfo {
	--web-view-name: WireFrame- Home first;
	--web-view-id: WireFrame-_Home_first;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: WireFrame-_Home_first;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}

html, body {
  margin: 0;
  padding: 0;
}

body {
	width: 100%;
}

h1,.font_kis {
  font-family: "adobe-kis", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#Nav_bar_-_Inner span,h2,.font_kis_italic {
  font-family: "adobe-kis", sans-serif;
  font-weight: 700;
  font-style: italic;
}

h1 {
	font-size: 48px;
}
h2 {
	font-size: 60px;
}

h2 span {
	height: 100px;
	overflow: visible;
}

.text_bold {
	font-weight: 600;
}

a {
	color: inherit;
	text-decoration:none ;
}

a {
  transition: opacity 0.2s ease;
}

a:hover {
  opacity: 0.7;
}

#WireFrame-_Home_first {
	/*position: absolute;*/
	width: 100%;
	height: 79px;
	/*background-color: #3E3A39;*/
	/*left: 50%;
  	transform: translateX(-50%);*/
}

#map {
      position: absolute;
    width: 1278px;
    height: 413px;
    left: 3px;
    top: 2452.604px;
    overflow: visible;
    }

.map-wrap {
   position: absolute;
    width: 1278px;
    height: 413px;
    left: 3px;
    top: 2452.604px;
    overflow: visible;
}

.map-wrap iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

#n_2570 {
	opacity: 0.4;
	position: absolute;
	width: 1281px;
	height: 898px;
	left: 0px;
	top: 674px;
	overflow: visible;
}
#n_2138 {
	position: absolute;
	width: 641px;
	height: 898px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2139 {
	position: absolute;
	width: 640px;
	height: 898px;
	left: 641px;
	top: 0px;
	overflow: visible;
}
#n_2229 {
	fill: rgba(244,234,228,1);
}
.n_2229 {
	overflow: visible;
	position: absolute;
	width: 1280px;
	height: 758.23px;
	left: 0px;
	top: 1516px;
	transform: matrix(1,0,0,1,0,0);
}
#n_2140 {
	fill: rgba(255,255,255,1);
}
.n_2140 {
	position: absolute;
	overflow: visible;
	width: 929px;
	height: 119px;
	left: 145px;
	top: 2103px;
}
#US {
	left: 1144px;
	top: 136.686px;
	position: absolute;
	overflow: visible;
	width: 17px;
	white-space: nowrap;
	text-align: left;
	font-family: Noto Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: rgba(255,255,255,1);
}
#globe-solid {
	fill: rgba(255,255,255,1);
}
.globe-solid {
	overflow: visible;
	position: absolute;
	width: 13.92px;
	height: 13.92px;
	left: 1118.72px;
	top: 137.72px;
	transform: matrix(1,0,0,1,0,0);
}
#Video {
	position: absolute;
	width: 980px;
	height: 306px;
	left: 0px;
	top: 169px;
	overflow: visible;
}
#Nav_bar_-_PC {
	position: absolute;
	width: 1280px;
	height: 100px;
	left: 0px;
	top: 69px;
	overflow: visible;
}
#header {
	position: absolute;
	width: 1280px;
	height: 100px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_1181 {
	fill: rgba(255,255,255,1);
}
.n_1181 {
	position: absolute;
	overflow: visible;
	width: 1280px;
	height: 100px;
	left: 0px;
	top: 0px;
}
#Nav_bar_-_Inner {
	position: absolute;
	width: 525.344px;
	height: 31px;
	left: 385.885px;
	top: 41px;
	overflow: visible;
}
#n_1488 {
	position: absolute;
	width: 525.344px;
	height: 31px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Access__Info {
	left: 375.344px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 151px;
	white-space: nowrap;
	text-align: left;
	font-family: Adobe Kis;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(106,57,6,1);
	letter-spacing: 0.5px;
}
#Menu {
	left: 257.229px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	text-align: left;
	font-family: Adobe Kis;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(106,57,6,1);
	letter-spacing: 0.5px;
}
#n_83__1 {
	position: absolute;
	width: 88px;
	height: 31px;
	left: 119.115px;
	top: 0px;
	overflow: visible;
}
#Concept {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 89px;
	white-space: nowrap;
	text-align: left;
	font-family: Adobe Kis;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(106,57,6,1);
	letter-spacing: 0.5px;
}
#n_82__1 {
	position: absolute;
	width: 63px;
	height: 31px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Home {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	text-align: left;
	font-family: "adobe-kis", sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(190,43,82,1);
	letter-spacing: 0.5px;
}
#Concept_z {
	left: 260px;
	top: 740px;
	position: absolute;
	overflow: hidden;
	width: 762px;
	height: 80px;
	text-align: center;
	font-family: Adobe Kis;
	font-style: normal;
	font-weight: bold;
	font-size: 52px;
	color: rgba(158,106,78,1);
}
#Menu_ {
	left: 260px;
	top: 1560px;
	position: absolute;
	overflow: hidden;
	width: 762px;
	height: 80px;
	text-align: center;
	font-family: Adobe Kis;
	font-style: normal;
	font-weight: bold;
	font-size: 52px;
	color: rgba(158,106,78,1);
}
#n___Connecting_through_tea__co {
	left: 299px;
	top: 872.529px;
	position: absolute;
	overflow: visible;
	width: 683px;
	white-space: nowrap;
	line-height: 34px;
	margin-top: -6px;
	text-align: center;
	font-family: KokoroMinchoutai;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	color: rgba(106,57,6,1);
}
#n___Barista__Tea_Expert____1_ {
	left: 277px;
	top: 962.529px;
	position: absolute;
	overflow: visible;
	width: 727px;
	white-space: nowrap;
	line-height: 34px;
	margin-top: -6px;
	text-align: center;
	font-family: KokoroMinchoutai;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	color: rgba(106,57,6,1);
}
#Authentic_British_bakes_crafte {
	left: 255px;
	top: 1217.529px;
	position: absolute;
	overflow: visible;
	width: 771px;
	white-space: nowrap;
	line-height: 34px;
	margin-top: -6px;
	text-align: center;
	font-family: KokoroMinchoutai;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	color: rgba(106,57,6,1);
}
#Access__Info_ {
	left: 381px;
	top: 2331.222px;
	position: absolute;
	overflow: hidden;
	width: 520px;
	height: 65px;
	text-align: center;
	font-family: Adobe Kis;
	font-style: normal;
	font-weight: bold;
	font-size: 52px;
	color: rgba(158,106,78,1);
}
#n_11-0051_-____2AA2__5A6__OPEN {
	left: 224px;
	top: 2932.604px;
	position: absolute;
	overflow: visible;
	width: 834px;
	height: 198.3955078125px;
	line-height: 32px;
	margin-top: -6px;
	text-align: center;
	font-family: KokoroMinchoutai;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(106,57,6,1);
}
#Takaban_Building_2-8-3_Kuramae {
	left: 224px;
	top: 3160.604px;
	position: absolute;
	overflow: visible;
	width: 834px;
	height: 234.3955078125px;
	line-height: 32px;
	margin-top: -6px;
	text-align: center;
	font-family: Times New Roman;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(106,57,6,1);
}
#n_2110 {
	fill: rgba(62,58,57,1);
}
.n_2110 {
	position: absolute;
	overflow: visible;
	width: 1280px;
	height: 79px;
	left: 0px;
	top: 0px;
}
#Salon_de_Sant {
	left: 317px;
	top: 13px;
	position: absolute;
	overflow: visible;
	width: 678px;
	height: 56px;
	line-height: 50px;
	margin-top: -3px;
	text-align: center;
	font-family: Adobe Kis;
	font-style: normal;
	font-weight: bold;
	font-size: 44px;
	color: rgba(255,242,173,1);
}
/*#Salon_de_Sant {
	margin: 0 auto;
	padding: 3px 0;
	text-align: center;
	font-family: Adobe Kis;
	font-style: normal;
	font-weight: bold;
	font-size: 44px;
	color: rgba(255,242,173,1);
	width: 100%;
}*/

#n__HOTICE_550___Hand-drip_Coff {
	left: 145px;
	top: 1768px;
	position: absolute;
	overflow: visible;
	width: 430px;
	white-space: nowrap;
	line-height: 24px;
	margin-top: -2px;
	text-align: left;
	font-family: KokoroMinchoutai;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(106,57,6,1);
}
#n____600_Victoria_Sponge_Cake_ {
	left: 740px;
	top: 1770px;
	position: absolute;
	overflow: visible;
	width: 335px;
	white-space: nowrap;
	line-height: 24px;
	margin-top: -4px;
	text-align: left;
	font-family: KokoroMinchoutai;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(106,57,6,1);
}
#n_or______100_Order_cake_with_ {
	left: 594px;
	top: 2138px;
	position: absolute;
	overflow: visible;
	width: 406px;
	white-space: nowrap;
	line-height: 24px;
	margin-top: -2px;
	text-align: left;
	font-family: KokoroMinchoutai;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(106,57,6,1);
}
#DRINK {
	left: 262px;
	top: 1688px;
	position: absolute;
	overflow: visible;
	width: 133px;
	white-space: nowrap;
	text-align: left;
	font-family: Times New Roman;
	font-style: normal;
	font-weight: normal;
	font-size: 40px;
	color: rgba(106,57,6,1);
	letter-spacing: 0.3px;
}
#SWEETS {
	left: 837px;
	top: 1688px;
	position: absolute;
	overflow: visible;
	width: 163px;
	white-space: nowrap;
	text-align: left;
	font-family: Times New Roman;
	font-style: normal;
	font-weight: normal;
	font-size: 40px;
	color: rgba(106,57,6,1);
	letter-spacing: 0.3px;
}
#CAKE_SET {
	left: 260px;
	top: 2140px;
	position: absolute;
	overflow: visible;
	width: 199px;
	white-space: nowrap;
	text-align: left;
	font-family: Times New Roman;
	font-style: normal;
	font-weight: normal;
	font-size: 40px;
	color: rgba(106,57,6,1);
	letter-spacing: 0.3px;
}
#n_2025-10-31_173526 {
	position: absolute;
	width: 1278px;
	height: 413px;
	left: 3px;
	top: 2452.604px;
	overflow: visible;
}
#mastar {
	position: absolute;
	width: 220px;
	height: 220px;
	left: 960px;
	top: 1032.529px;
	overflow: visible;
}
#n_2560 {
	position: absolute;
	width: 64.805px;
	height: 64.805px;
	left: 94.598px;
	top: 730.724px;
	overflow: visible;
}
#n_2560_bi {
	position: absolute;
	width: 64.805px;
	height: 64.805px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2561 {
	transform: matrix(1,0,0,1,94.5977,1412.2708) rotate(0deg);
	transform-origin: center;
	position: absolute;
	width: 64.805px;
	height: 64.805px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2560_bk {
	position: absolute;
	width: 64.805px;
	height: 64.805px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2562 {
	transform: matrix(1,0,0,1,1133.7883,1412.2707) rotate(0deg);
	transform-origin: center;
	position: absolute;
	width: 64.805px;
	height: 64.805px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2560_bm {
	position: absolute;
	width: 64.805px;
	height: 64.805px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2563 {
	transform: matrix(1,0,0,1,1133.7883,730.7241) rotate(0deg);
	transform-origin: center;
	position: absolute;
	width: 64.805px;
	height: 64.805px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2560_bo {
	position: absolute;
	width: 64.805px;
	height: 64.805px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2564 {
	position: absolute;
	width: 151.276px;
	height: 7.715px;
	left: 564.362px;
	top: 827.432px;
	overflow: visible;
}
#n_2564_bq {
	position: absolute;
	width: 151.276px;
	height: 7.715px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2565 {
	position: absolute;
	width: 151.276px;
	height: 7.715px;
	left: 564.362px;
	top: 1642.903px;
	overflow: visible;
}
#n_2564_bs {
	position: absolute;
	width: 151.276px;
	height: 7.715px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2566 {
	position: absolute;
	width: 151.276px;
	height: 7.715px;
	left: 564.362px;
	top: 2408.904px;
	overflow: visible;
}
#n_2564_bu {
	position: absolute;
	width: 151.276px;
	height: 7.715px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#coffee03 {
	position: absolute;
	width: 320px;
	height: 306px;
	left: 0px;
	top: 169px;
	overflow: visible;
}
#cake03 {
	position: absolute;
	width: 320px;
	height: 306px;
	left: 321px;
	top: 169px;
	overflow: visible;
}
#tea03 {
	position: absolute;
	width: 320px;
	height: 306px;
	left: 640px;
	top: 169px;
	overflow: visible;
}
#cake03_B {
	position: absolute;
	width: 320px;
	height: 306px;
	left: 960px;
	top: 169px;
	overflow: visible;
}
#n_2572 {
	position: absolute;
	width: 16.77px;
	height: 22.972px;
	left: 547.592px;
	top: 2629px;
	overflow: visible;
}
#n_2571 {
	position: absolute;
	width: 16.77px;
	height: 22.972px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2559 {
	position: absolute;
	width: 1279px;
	height: 173px;
	left: 1px;
	top: 3370px;
	overflow: visible;
}
#n_2518 {
	position: absolute;
	width: 1279px;
	height: 173px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2109 {
	fill: rgba(232,232,232,1);
}
.n_2109 {
	position: absolute;
	overflow: visible;
	width: 1279px;
	height: 171px;
	left: 0px;
	top: 0px;
}
#n_2217 {
	fill: rgba(152,147,147,1);
}
.n_2217 {
	overflow: visible;
	position: absolute;
	width: 1278px;
	height: 17px;
	left: 1px;
	top: 156px;
	transform: matrix(1,0,0,1,0,0);
}
#Copyright__2026_TI_TI_Tokyo__T {
	left: 341px;
	top: 74px;
	position: absolute;
	overflow: visible;
	width: 599px;
	white-space: nowrap;
	line-height: 27px;
	margin-top: -5.5px;
	text-align: center;
	font-family: Noto Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(5,5,5,1);
}
#n_2538 {
	position: absolute;
	width: 204.916px;
	height: 71.482px;
	left: 530.327px;
	top: 21.518px;
	overflow: visible;
}
#n_2537 {
	position: absolute;
	width: 204.916px;
	height: 71.482px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_1 {
	position: absolute;
	width: 54px;
	height: 54px;
	left: 835.643px;
	top: 32px;
	overflow: visible;
}
#n_2539 {
	position: absolute;
	width: 54px;
	height: 54px;
	left: 764.546px;
	top: 32px;
	overflow: visible;
}
#n_283 {
	fill: rgba(112,112,112,1);
}
.n_283 {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 54px;
	left: 0px;
	top: 0px;
}
#n_2520 {
	position: absolute;
	width: 33.609px;
	height: 25.185px;
	left: 10.552px;
	top: 14.388px;
	overflow: visible;
}
#n_2519 {
	position: absolute;
	width: 33.609px;
	height: 25.185px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2142 {
	fill: rgba(216,185,152,1);
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.n_2142 {
	position: absolute;
	overflow: visible;
	width: 1280px;
	height: 199px;
	left: 0px;
	top: 475px;
}
#POP_UP_CAFE_ {
	left: 490px;
	top: 502.5px;
	position: absolute;
	overflow: visible;
	width: 357px;
	white-space: nowrap;
	text-align: center;
	font-family: Times New Roman;
	font-style: normal;
	font-weight: normal;
	font-size: 56px;
	color: rgba(255,255,255,1);
}
#n_2026_111__11001600_ {
	left: 295px;
	top: 573px;
	position: absolute;
	overflow: visible;
	width: 723px;
	white-space: nowrap;
	text-align: center;
	font-family: Times New Roman;
	font-style: normal;
	font-weight: normal;
	font-size: 40px;
	color: rgba(255,255,255,1);
}
#n_2574 {
	position: absolute;
	width: 105.378px;
	height: 45.79px;
	left: 884.622px;
	top: 518.71px;
	overflow: visible;
}
#n_2573 {
	position: absolute;
	width: 105.378px;
	height: 45.79px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_2578 {
	position: absolute;
	width: 105.378px;
	height: 45.79px;
	left: 321px;
	top: 518.71px;
	overflow: visible;
}
#n_2573_cj {
	position: absolute;
	width: 105.378px;
	height: 45.79px;
	left: 0px;
	top: 0px;
	overflow: visible;
}

#policy #Nav_bar_-_PC, #policy #header {
	width: 100%;
}
#policy_area {
	position: static;
    width: 100%;
	margin-top: 90px;
	background: ;
}

#policy_area h2 span {
	position: absolute; /* or fixed */
  left: 50%;
  transform: translateX(-50%);
  color: rgba(158, 106, 78, 1);
 
}

#policy_area h2 span::after {
	content: "";
  display: block;
  width: 152px;
  height: 8px;
  background-image: url("n_2564_bu.png");
  background-size: contain;
  background-repeat: no-repeat;
  padding-top: 3px;
}

#salon_name {
	background: #3E3A39;
	width: 100%;
	margin:0 auto;
	height:79px;
}
#salon_name h1 {
	margin:0 auto;
	text-align: center;
	padding-top: 3px;
	color:#FFF2AD;
}

#policy #Nav_bar_-_Inner {
	left:50%;
	transform: translateX(-50%);
	
}
